﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link href="/css/bootstrap.min.css" rel="stylesheet" />
    <script src="/js/jquery.min.js"></script>
    <link href="/css/style.css" rel="stylesheet" />
    <script src="/js/bootstrap.min.js"></script>
    <style>
        td {
            /*width: 50%;*/
            padding: 3px 8px;
        }

        table {
            width: 100%;
        }

         

        .center {
            text-align: center;
        }

        .right {
            text-align: right;
        }

        thead > tr {
            background: #fff;
            color: #000;
            font-weight: 700;
            border-top: 1px solid #5f7c8a;
        }

            thead > tr > td {
                text-align: center !important;
            }

        .InvContent {
            width: 100%;
        }

        .tdLabel {
            font-weight: 700;
        }

        /*#tblProduct > thead > tr > td, #tblProduct > tbody > tr > td {
               width: 50px;
            }*/

        @media print {
            #btnPrint {
                display: none;
            }
        } 

        .tableCSS > tbody > tr > td,
        .tableCSS > thead > tr > td,
        .tableCSS > tfoot > tr > td {
            border: 1px solid #5f7c8a;
        }
        pre {
            border: none !important;
        }
    </style>
    <title></title>
</head>
<body style="font-family: Arial !important; font-size: 13px !important">
    <div class="InvContent">
        <fieldset>
            <table class="table tableCSS">
                <tbody>
                    <tr>
                        <td colspan="6" style="text-align: center">
                            <span style="font-size: 20px;" id="PageHeading"></span>
                            <span style="font-size: 20px;float:right;font-weight:600"><i>Sales Order</i></span>
                        </td>

                    </tr>
                    <tr>
                        <td rowspan="2" style="width: 80px !important;">
                            <img src="../images/LOGO_transparent.png" id="logo" class="img-responsive">
                        </td>
                        <td><span id="CompanyName"></span></td>
                        <td class="tdLabel" style="white-space: nowrap">Customer ID</td>
                        <td id="acNo" style="white-space: nowrap"></td>
                        <td class="tdLabel" style="white-space: nowrap">Sales Rep</td>
                        <td id="salesRep" style="white-space: nowrap"></td>

                    </tr>
                    <tr>
                        <td><span id="Address"></span></td>
                        <td class="tdLabel" style="white-space: nowrap">Customer Contact</td>
                        <td id="storeName" style="white-space: nowrap"></td>
                        <td class="tdLabel">Order No </td>
                        <td id="so"></td>
                    </tr>
                    <tr>
                        <td><span id="Website"></span></td>
                        <td>Phone:<span id="Phone"></span></td>
                        <td class="tdLabel">Contact No</td>
                        <td id="ContPerson"></td>
                        <td class="tdLabel" style="white-space: nowrap">Order Date</td>
                        <td id="soDate" style="white-space: nowrap"></td>
                    </tr>
                    <tr>
                        <td><span id="EmailAddress"></span></td>
                        <td>Fax:<span id="FaxNo"></span></td>
                        <td class="tdLabel">Terms</td>
                        <td><b><span id="terms"></span></b> </td>
                        <td class="tdLabel">Ship Via</td>
                        <td id="shipVia"></td>
                    </tr>
                    <tr style="display: none">
                        <td><span class="tdLabel">Business Name</span></td>
                        <td colspan="5"><span id="BusinessName"></span></td>
                    </tr>
                    <tr>
                        <td><span class="tdLabel">Shipping Address</span></td>
                        <td colspan="5"><span id="shipAddr"></span></td>
                    </tr>
                    <tr>
                        <td><span class="tdLabel">Billing Address</span></td>
                        <td colspan="5"><span id="billAddr"></span></td>
                    </tr>
                </tbody>
            </table>
        </fieldset>
        <table class="table tableCSS" id="tblProduct" style="display: none">
            <thead>
                <tr>
                    <td class="Qty" style="width: 10px">Qty</td>
                    <td class="UnitType" style="width: 10px; white-space: nowrap">Unit Type</td>
                    <td class="ProId" style="width: 10px; white-space: nowrap">Product ID</td>
                    <td class="ProName" style="white-space: nowrap">Product Name</td>
                    <td class="Barcode" style="width: 10px">Barcode</td>
                    <td class="SRP" style="text-align: right; width: 10px">SRP</td>
                    <td class="GP" style="text-align: right; width: 10px">GP(%)</td>
                    <td class="UnitPrice" style="text-align: right; width: 10px">Price</td>
                    <td class="totalPrice" style="text-align: right; width: 10px; white-space: nowrap">Total Price</td>
                </tr>
            </thead>
            <tbody></tbody>
        </table>
        <fieldset id="tableDynamic"></fieldset>         
        <fieldset> 
            <center>
                <pre id="TC">
               
                </pre>
            </center>
        </fieldset>
    </div>
    <script type="text/javascript">
        document.write('<scr' + 'ipt type="text/javascript" src="/Manager/JS/OrderPrintCCF5.js?v=' + new Date() + '"></sc' + 'ript>');
    </script>

</body>
</html>

